Subject: suggestions

From: [email-masked]
Date: Fri, 4 Feb 94 11:42:08 CST

Hi;
After reading your letter, I suddenly recall a case of my friend of same 
situation as your wife. My friend got a peice of stammped empty letter,
god knows where it came from, then write the unite in china 

agree to change
the status, then send it to chinese consulate in USA. Couple of days before
they received replay from the consulate, said their application has been 
approved and transfer to the US immigration. Things are such simple.
Would you like to try it?